@charset "UTF-8";
/* CSS Document */

/*--------index--------*/
.shouhyou {
	width:275px;
	margin-left:685px;
	height:30px;
}
.shouhyou a {
	width:275px;
	height:30px;
	background:url(../images/shouhyou.gif) no-repeat 0 0;
}
.shouhyou a:hover {
	background:url(../images/shouhyou.gif) no-repeat 0 -30px;
}
#content #index ,#content h3#index02 {
	background:url(../images/icon_syou.gif) no-repeat;
	height:58px;
	line-height:27px;
	padding-left:65px;
	color:#68481e;
	font-weight: bold;
	font-size:18px;
	padding-bottom:10px;
	margin-bottom:0px;
}
#content h3#index02{
	padding-bottom:10px;
	margin-bottom:15px;
}
#content #art{
	background: url(../images/icon_art_top.gif) no-repeat;
	height: 58px;
	line-height: 27px;
	padding-left: 65px;
	color:#68481e;
	font-size:18px;
	padding-bottom:10px;
	margin-bottom:15px;
	font-weight: bold;
}
.about_taxi {
	width:500px;
	float:left;
}
.youtube {
	width:445px;
	height:250px;
	float:right;
}
.course li {
	float:left;
}
.coment {
	width:470px;
	margin-bottom:10px;
}
.new {
	clear:both;
}
.new dt {
	float:left;
	width:120px;
	text-indent:1em;
}
.new dd {
	float:left;
	width:340px;
}
/*--------subページ--------*/
#sub_content {
	width:650px;
}
/*--------use--------*/

.sub_course {
	background:url(../images/side_taxi_content.gif);
	border:1px solid #ffeab1;
	padding:10px 10px 20px;
}
.sub_course li {
	float:left;
}
.arrow {
	width:420px;
	margin:5px auto 20px;
}
.use h2 {
	float:left;
	width:100px;
}
.use article {
	float:left;
	width:500px;
}
.use li {
	margin:10px auto;
	border:2px solid #E6BC52;
	padding:10px 20px;
}
/*--------blog,info,only--------*/
.blog, .info, .only, .faq, .use {
	width:600px;
	margin:10px auto;
	border:3px dotted #b2ca97;
	padding:20px;
}
.blog h2, .only h2, .info h2, .coment h3 {
	border-bottom:1px solid #a9c28a;
	margin-bottom:10px;
	font-size:16px;
	padding-left:33px;
	line-height:30px;
	color:#82ab3a;
}
.blog h2 {
	background:url(../images/icon_blog.gif) no-repeat;
}
.blog img{
	width:100%;
}
.only h2 {
	background:url(../images/icon_only.gif) no-repeat;
	height:30px;
}
.info h2 {
	background:url(../images/icon_infoh2.gif) no-repeat;
	height:30px;
}
.coment h3 {
	background:url(../images/icon_leaf03.gif) no-repeat;
	height:30px;
}
.blog p {
/*margin-bottom:5px;*/
}
.day {
	font-size:11px;
	margin:10px 0 5px;
}
.report {
	margin:5px 0;
	border-bottom:1px solid #82ab3a;
	padding-bottom:10px;
}
.info ul li, .info ol li dl ul li, .only ul li {
	list-style:outside circle;
	margin:10px 30px;
}
.info ul li ul li, .info ol li ul li {
	list-style:outside disc;
	margin:3px 30px;
	font-size:13px;
}
.info ol li {
	list-style:outside decimal;
	margin:3px 30px 3px 50px;
}
.info h3, .only h3, .use h3 {
	color:#64564f;
	padding-left:10px;
	font-size:15px;
	height:20px;
	line-height:20px;
	background:url(../images/icon_flower.gif) no-repeat;
	text-indent:15px;
	margin-bottom:5px;
	margin-left:10px
}
.only h4, .info h4 {
	color:#82ab3a;
	padding:5px 0 5px 0;
}
.info h4 {
	padding:5px 0 5px 30px;
}
.info p {
	padding:5px 30px;
}
/*--------coloring--------*/
.coloring h5{
	padding:5px 30px;
	font-size: 16px;
}
.coloring .info ul li{
	list-style: none;
}
.coloring h4{
	font-size: 20px;
}
.coloring h4.red{
	color: #ba0202;
}
.coloring h4.blue{
	color: #535996;
}
.coloring h4.gray{
	color: #797979;
}

.border_dash {
	border-bottom:dashed 2px #fecb00;
	margin-bottom:20px;
}
/*pager*/
.pager {
	text-align:center;
}
.pager span:before {
	content:"\20";
}
.last + span:before {
	display: block;
	content:'';
}
/*pager*/

/*--------about--------*/
.about_img {
	border:5px solid #fff;
}
.info .about_kensyu li {
	list-style:none;
	float:left;
	text-align:center;
	font-size:11px;
	margin:10px 10px 5px;
}
/*--------member--------*/
#taxi_map {
	background:url(../member/images/gif/map.gif) no-repeat;
	width:550px;
	height:460px;
}
.map_list {
	float:left;
	width:62px;
	padding-left:10px;
}
.map_list dt {
	font-size:11px;
	line-height:20px;
	border-bottom:1px dotted #7a7977;
	color:#7a7977;
	font-weight:bold;
}
.map_list ul {
	font-size:12px;
	padding-top:5px;
}
.map_area table {
	width:630px;
	margin:0px 10px 20px;
	font-size:13px;
}
.map_area td, .map_area th {
	padding:10px;
	line-height:20px;
	text-align:left;
}
.map_area td .tel{
	line-height:13px;
	display:block;
	padding-bottom:2px;
}
.map_area tr {
	border-bottom:1px dotted #0c2687;
}
.company th {
	white-space:nowrap;
}
.map_area h2 {
	border-bottom:1px solid #0c2687;
	margin-bottom:5px;
	font-size:16px;
	background:url(../images/icon_area.gif) no-repeat;
	padding-left:33px;
	height:30px;
	line-height:30px;
	color:#0c2687;
}
.map_area h3, .driver h3 {
	font-size:13px;
	margin:10px 10px 0;
	background: url(../images/area_back.png) repeat;
	width:100px;
	text-align:center;
	height:20px;
	color:#fff;
	line-height:20px;
}
.map_area h4, .driver h4 {
	color:#68481e;
	margin:15px;
	font-size:18px;
	background:url(../images/icon_taxicompany.gif) no-repeat;
	padding-left:35px;
	line-height:30px;
}
.goto_driver a{
	font-weight:bold;
	display:block;
	background: url(../images/icon_driver.gif) no-repeat;
	padding-left:35px;
	height:30px;
	line-height:30px;
	text-align:right;
	width:145px;
	margin-left:465px;
}
.goto_areamap a{
	background:url(../images/icon_arrow.gif) no-repeat;
	padding-left:33px;
	width:207px;
	margin:10px 0 0 405px;
	display:block;
	text-align:right;
	font-weight:bold;
}
.goto_drivernext {
	background:url(../images/icon_arrownext.gif) no-repeat;
	padding-left:33px;
	width:150px;
	margin:0 0 0 500px;
}
.goto_driverbefore {
	background:url(../images/icon_arrowbefore.gif) no-repeat;
	padding-left:33px;
	width:150px;
	margin:0 0 0 500px;
}
.driver_photo {
	width:180px;
	height:135px;
	padding:10px 30px 10px 20px;
	float:left;
}
.driver_photo img {
	width:180px;
	height:135px;
}
.driver table {
	width:400px;
	float:left;
}
.driver th, .driver td {
	padding:10px;
	line-height:15px;
	text-align:left;
	border-bottom:1px solid #7ea4ab;
}
.driver_list {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:2px dotted #0c2687;
}
.driver_photo {
	-webkit-transition:all .5s ease;
	-ms-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-o-transition:all .5s ease;
	transition:all .5s ease;
}
.zoomup {
	width:480px !important;
	height:360px !important;
	position:absolute;
	top:5%;
	left:200px;
	display: block;
}
.zoomup img {
	width:100% !important;
	height:100% !important;
	position:absolute;
	top:5%;
	left:200px;
	display: block;
}
.height {
	height:330px;
	position:relative;
	-webkit-transition:all .5s ease;
	-ms-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-o-transition:all .5s ease;
	transition:all .5s ease;
}
.height:before {
	display:block;
	content:'';
	width:300px !important;
	height:350px !important;
	background: #ccc;
	opacity:1;
	position:absolute;
	top:0;
	left:150px;
}
/*--------company--------*/
.nav_company li {
	line-height:30px;
	height:30px;
	font-size:15px;
	font-weight:bold;
	background:url(../images/icon_company.gif) no-repeat 30px 0;
	text-indent:30px;
	border-bottom:1px dotted #0c2687;
	padding-left:30px;
	width:250px;
}
.nav_company {
	width:560px;
	margin:10px auto 30px;
}
.nav_company a {
	display:block;
	width:200px;
}
/*--------faq--------*/
.nav_faq {
	margin:10px auto 30px;
}
.nav_faq li {
	line-height:20px;
	font-size:15px;
	font-weight:bold;
	background:url(../images/icon_faq02.gif) no-repeat 10px 0;
	border-bottom:1px dotted #82ab3a;
	padding:5px 0 5px 40px;
}
.faq dl {
	width:500px;
	margin:10px auto;
	border:2px solid #E6BC52;
	padding:10px 20px;
}
.faq dt {
	border-bottom:2px dotted #E6BC52;
	padding:5px 0 5px 35px;
	margin-bottom:5px;
	background:url(../images/icon_q.gif) no-repeat;
}
.faq dd {
	margin-top:10px;
	background:url(../images/icon_a.gif) no-repeat;
	padding:0 0 5px 35px;
}
/*--------sitemap--------*/
.nav_sitemap dl {
	float:left;
	width:248px;
	border:2px solid #E6BC52;
	padding:10px 25px;
}
.nav_sitemap dt {
	border-bottom:2px dotted #E6BC52;
	padding-bottom:5px;
	margin-bottom:5px;
	padding-left:25px;
	background:url(../images/icon_flower.gif) no-repeat;
	line-height:22px;
	font-weight:bold;
}
.nav_sitemap dd {
	line-height:1.8em;
}
/*--------privacy--------*/
.privacy ul li {
	list-style: circle outside;
	margin:0 20px 10px 40px;
}
.privacy ul li ol li {
	list-style:decimal outside;
	margin-left:40px;
	margin-bottom:0px;
}
.privacy ul li ol {
	margin-top:10px;
}

.art_img img{
	border: solid #ccc 1px;
	display: inline-block;
	margin-right: 10px;
}